glibmm 2.88.0

Public Member Functions | Protected Attributes | List of all members
Glib::SignalProxyBase Class Reference

`#include <glibmm/signalproxy.h>`

Inheritance diagram for Glib::SignalProxyBase:
[legend]

## Public Member Functions
| SignalProxyBase (Glib::ObjectBase * obj)

## Protected Attributes
ObjectBase * | obj_

## Constructor & Destructor Documentation

## ◆ SignalProxyBase()

Glib::SignalProxyBase::SignalProxyBase | ( | Glib::ObjectBase * | obj | ) |

## Member Data Documentation

## ◆ obj_

ObjectBase* Glib::SignalProxyBase::obj_
| protected